:root {
    --color-santa_cruz: rgb(0, 175, 217);
    --color-gris: rgb(128, 130, 133);
    --color-text: #333333;
    --color-text-muted: #777;
    --color-border: #e8e8e8;
    --color-bg-light: #f7f7f7;
    --color-btn-secondary: #279fce;
}

* {
    box-sizing: border-box;
    margin: 0;
}

html,
body {
    max-width: 100%;
    font-weight: 500;
    background: #fff;
}

body {
    background: #fff;
    color: var(--color-text);
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

/*------------------------------------------------ COLORES --------------------------------------------------- */
.bg-santacruz {
    background-color: var(--color-santa_cruz, #00AFD9);
}

.text-santacruz {
    color: var(--color-santa_cruz, #00AFD9) !important;
}

/*------------------------------------------------ LOGOS --------------------------------------------------- */
.img-banner-gde {
    max-width: 450px;
}

.img-banner-med {
    max-width: 100px;
    float: right;
}

.img-banner-peq {
    max-height: 5em;
    visibility: hidden;
}

/*------------------------------------------------ TÍTULOS --------------------------------------------------- */
.titulo {
    font-size: 2.5em;
    color: var(--color-santa_cruz, #00AFD9);
    font-weight: 600;
    margin-bottom: 0px;
    text-align: right;
}

.subtitulo {
    font-weight: 600;
    margin-bottom: 0px;
    text-align: right;
    font-size: 1.2em;
    bottom: 3px;
    right: 0px;
    color: var(--color-gris);
}

/*------------------------------------------------ BARRA DE NAVEGACIÓN ---------------------------------------------- */
#navbar-banner {
    background-color: var(--color-bg-light);
}

#navbar-menu {
    background-color: var(--color-santa_cruz, #00AFD9);
    padding: 0rem;
}

#navbar-menu a {
    color: #fff;
    font-weight: 550;
    font-size: 1em;
}

/*------------------------------------------------ OTROS --------------------------------------------------- */
.solo-movil {
    display: none;
}

.solo-escritorio {
    display: inline-flex;
}

.dropdown-item {
    color: #000 !important;
    font-weight: 400 !important;
}

.dropdown-item:hover {
    background-color: #aaa !important;
    color: #fff !important;
}

#container-login {
    max-width: 400px;
}

.link {
    color: var(--color-santa_cruz, #00AFD9) !important;
}

.lista-sin-iconos {
    list-style: none;
}

.txt-observacion {
    font-size: 0.7em;
    margin-bottom: 20px;
}

p.parrafo-sangria {
    text-indent: 4em;
}

dt {
    font-weight: bold;
    margin-top: 1em;
}

dl,
dd {
    font-size: .9rem;
    padding-left: 2em;
}

.skip-nav {
    position: absolute;
    left: -9999px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
    z-index: 9999;
}
.skip-nav:focus {
    position: fixed;
    top: 0;
    left: 0;
    width: auto;
    height: auto;
    padding: 0.5rem 1rem;
    background: var(--color-santa_cruz, #00AFD9);
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    z-index: 9999;
}

.mensaje{
    background-repeat: no-repeat;
    position: fixed;
    bottom: 5px;
    left: 20px;
    font-size: larger;
    z-index: 99;
}

.ir-arriba{
    display:none;
    background-repeat:no-repeat;
    font-size:26px;
    color: var(--color-santa_cruz, #00AFD9);
    cursor:pointer;
    position:fixed;
    bottom:15px;
    right:30px;
    z-index:2;
  }

.ir-arriba:hover{
    color: #767676;
}
.tabla-actas {
    background-color: white;
    border-radius: 5px;
    box-shadow: 0 1px 2px 0 rgba(60, 64, 67, 0.12), 0 1px 3px 1px rgba(60,64,67,0.15);
}
.table-click tr:hover {
    cursor: pointer;
    transition: transform 2s ease-in-out;
}
.table-click tr:active {
    transform: scale(0.98);
    box-shadow: 3px 2px 22px 1px rgba(0, 0, 0, 0.24);
}
#id_estados{
    column-count: 3;
}

.a-lista{
    color: var(--color-text);
}
.a-lista:link, .a-lista:visited {
    color: var(--color-text);
}
.a-lista:hover {
    color: var(--color-text);
    text-decoration: none;
}

.card-click{
    /* width: 31% !important; */
    padding: 1.5rem !important;
    margin-bottom: 1rem !important;
    box-shadow: rgba(0, 0, 0, 0.07) 0px 0.125rem 0.25rem !important;
    border-radius: .25rem !important;
    background-color: #fff !important;
    text-align: center !important;
    margin-left: .5rem !important;
    margin-right: .5rem !important;
}
.card-click:hover{
    background-color: rgba(247, 247, 247, 0.5) !important;
}

/*------------------------------ LOGIN -----------------------------------*/
#container-login {
    margin: 2rem;
}

/*------------------------------ GENÉRICOS -----------------------------------*/

/*------------------------ PROGRESO DE FORMULARIO ----------------------------*/

#detalle-login {
    width: 30%;
    padding: 1rem;
    z-index: 100;
    right: 0;
    margin-right: 35%;
    margin-left: 35%;
    background-color: var(--color-bg-light);
    border: 1px solid var(--color-border);
}
.simostrar {
    display: none;
}


/*------------------------------------------------ LOADER --------------------------------------------------- */
.loader {
    color: var(--color-santa_cruz, #00AFD9);
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: white;
    opacity: .9;
    display: table;
}

.loader-modal {
    color: var(--color-santa_cruz, #00AFD9);
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
}

.spinner.text-center {
    display: table-cell;
    vertical-align: middle;
}

/*---------------- CONTENIDO ---------------*/
.texto-cortado {
    text-overflow: ellipsis ellipsis;
}


/* IMAGEN EN MODAL */
.modal-img {
    width: 100%;
    max-width: 100%;
}

.modal-img img {
    width: 80%;
}

/*------------------------------ PAGINACION -----------------------------------*/

.page-item.active .page-link{
    background-color: var(--color-santa_cruz, #00AFD9);
    border-color: var(--color-santa_cruz, #00AFD9);
}
.page-link{
    color: var(--color-santa_cruz, #00AFD9);
}
.page-item{
    margin-left: 0px !important;
}


/*---------------- FOOTER INFORMÁTICA ---------------*/
.footer-informatica img {
    height: 3rem;
    width: auto;
}

.footer-informatica .row > div:first-child {
    padding-right: 30px;
}

.footer-informatica li a {
    font-size: 15px;
    font-weight: 500;
    line-height: 26px;
}

.footer-informatica a {
    color: var(--color-santa_cruz, #00AFD9);
    text-decoration: none;
    background-color: transparent;
}

.footer-informatica a:hover {
    color: #767676;
    text-decoration: none;
}

.pull-left {
    float: left !important;
}

.col-xs-12 {
    width: 100%;
}

.text-90 {
    font-size: 90% !important;
}

.hr-footer-light {
    border-top: 1px solid #eee;
    margin: 0;
}

.hr-footer-gris {
    border-top: 2px solid #c5cdd1;
    margin: 0;
}

.hr-sm {
    display: none;
}

.bg-gris {
    background-color: #e0e0e0;
}

/*---------------- FIN DE FOOTER NUEVO ---------------*/

div#contenido {
    flex: 1 0 auto;
    padding: 50px 15px 50px 15px;
    /*padding: 30px 15px 60px 15px;
    min-height: 200px;*/
    margin-bottom: 5px;
}

/*----------- TARJETAS -------------*/
.card {
    background-color: var(--color-bg-light);
    border: 1px solid var(--color-border);
    padding: 2.5em 2.5em 0 2.5em;
    margin-bottom: 2em;
}

.card-header {
    background-color: rgba(0, 0, 0, 0);
    margin-bottom: 2em;
}

.card-enlace {
    margin: 2rem;
}

.card-footer {
    background-color: var(--color-bg-light);
}

.card-body {
    padding: 0px 15px 15px 15px;
}

/*------------------------------ Tarjetas-informática -------------------------------*/
.tarjeta {
    min-height: 92%;
    margin-bottom: 30px;
    border: solid 1px #ddd;
    border-radius: 10px;
    box-shadow: none;
    color: #333;
    display: block;
    text-decoration: none !important;
}

.tarjeta-header {
    min-height: 50px !important;
    padding: 1rem;
    transition: opacity .15s;
    background-position: center center;
    background-size: cover;
    border: 0;
    border-top-left-radius: 9px !important;
    border-top-right-radius: 9px !important;
    text-align: center !important;
}

.tarjeta-descripcion {
    padding: 15px 20px 0px 20px;
}

.tarjeta-imagen {
    height: 50px;
}

.badge-detalle {
    border-radius: 10px;
    color: #555;
    opacity: 1;
    background-color: #e2e3e5;
    border-color: #d6d8db;
    border: 1px solid transparent;
    margin: 0 1rem .5rem 1rem;
    padding: .2rem .5rem;
    position: relative;
    max-width: max-content;
    font-size: 80%;
}

a.tarjeta:focus,
a.tarjeta:hover {
    background: #f3faff;
    color: #333;
}

a.tarjeta:active {
    color: #6a1b99;
}

/*----------- ETIQUETA ---------------*/
.filtro-etiqueta {
    border-radius: 8px;
    padding: 5px;
    border: 1px solid lightgray;
    margin: 7px;
    font-weight: bold;
    font-family: monospace;
    color: black;
}

/*----------- BOTONES ---------------*/

.ir-arriba {
    /* BUTTON EN REGLAMENTO Y RECURSOS DE AYUDA */
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 1000;
}

.boton-inicio {
    border-radius: .25rem;
    max-width: 70em;
    min-height: 11em;
    font-size: 18px;
}

.btn-secondary {
    color: #fff;
    background-color: var(--color-btn-secondary);
    border-color: var(--color-btn-secondary);
}

.bg-primary {
    background-color: var(--color-santa_cruz, #00AFD9) !important;
    color: #FFFFFF;
}

.bg-primary:hover {
    background-color: #b3b3b3 !important;
    color: #000000;
}

.btn-outline-santacruz {
    color: var(--color-santa_cruz, #00AFD9);
    border-color: var(--color-santa_cruz, #00AFD9);
}

.btn-outline-santacruz:not(:disabled):not(.disabled).active,
.btn-outline-santacruz:not(:disabled):not(.disabled):active,
.show > .btn-outline-santacruz.dropdown-toggle {
    color: #fff;
    background-color: var(--color-santa_cruz, #00AFD9);
    border-color: var(--color-santa_cruz, #00AFD9);
}

.btn-outline-santacruz:not(:disabled):not(.disabled).active:focus,
.btn-outline-santacruz:not(:disabled):not(.disabled):active:focus,
.show > .btn-outline-santacruz.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem rgba(108, 117, 125, .5);
}

.btn-outline-santacruz:hover {
    color: #fff;
    background-color: var(--color-santa_cruz, #00AFD9);
    border-color: var(--color-santa_cruz, #00AFD9);
}

.icon-xl {
    font-size: 3rem;
    padding: 0.3em;
}

.en-mayusculas {
    text-transform: uppercase;
}

.subrayado {
    text-decoration: underline grey;
}

.hidden {
    display: none !important;
}

.link-sinacceso {
    pointer-events: none;
    cursor: default;
}

/*-----------LECTOR QR--------------*/
#reader {
    width: 640px;
}

select#facingMode {
    display: none;
}

@media(max-width: 600px) {
    #reader {
        width: 100%;
    }
}

.empty {
    display: block;
    width: 100%;
    height: 20px;
}

div#scanned-result {
    color: white;
}

@media screen and (max-width:480px) {
    .solo-movil {
        display: inline-flex;
    }

    .solo-escritorio {
        display: none;
    }

    .footer-informatica .copyright {
        text-align: right !important;
    }

    .hr-sm {
        border-top: 2px solid #ddd;
        margin: 0 5em;
    }

    .center-sm {
        text-align: center !important;
    }

    .card {
        margin: 0px;
        background-color: var(--color-bg-light);
        border: 1px solid var(--color-border);
    }

    form .btn.btn-secondary {
        width: 100%;
    }

    form h3 {
        margin: 1.5rem 0px;
        font-size: 1.5rem;
    }

    #navbar-banner .col-xs-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }

    #navbar-banner .col-xs-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }

    div#desplegar-menu {
        margin: 10px 20px 20px 20px;
    }

    .titulo {
        font-size: 1.4em;
    }

    .subtitulo {
        font-size: 1em;
    }

    .img-banner-gde {
        display: none !important;
    }

    .img-banner-peq {
        visibility: visible;
        left: 0;
        max-width: 60px;
    }

    #contenido {
        min-height: 50px;
    }

    .jumbo-footer {
        font-size: 0.7em;
    }

    #detalle-login {
        margin-left: auto;
        margin-right: 10%;
        width: 80%;
        padding: 1rem;
        z-index: 100;
        margin-top: 0rem;
        background-color: var(--color-bg-light);
        border: 1px solid var(--color-border);
    }

    .carousel-txt {
        display: none;
    }

    .card-enlace {
        margin: 0.5em;
    }

    div#contenido {
        margin-bottom: 20px;
    }

    .nomostrar {
        display: none;
    }

    .simostrar {
        display: grid;
    }
    #id_estados{
        column-count: 2;
    }
}

/*--------------------------------------------*/
@media screen and (min-width:481px) and (max-width:767px) {
    .solo-movil {
        display: inline-flex;
    }

    .solo-escritorio {
        display: none;
    }

    .hr-sm {
        border-top: 2px solid #ddd;
        margin: 0 5em;
    }

    .center-sm {
        text-align: center !important;
    }

    .nomostrar {
        display: none;
    }

    .simostrar {
        display: grid;
    }

    div#contenido {
        margin-bottom: 10px;
    }

    .titulo {
        font-size: 1em;
        color: var(--color-santa_cruz, #00AFD9);
        font-weight: 600;
    }

    .subtitulo {
        font-size: 0.7em;
        color: var(--color-text-muted);
        font-weight: 600;
    }

    .img-banner-gde {
        visibility: hidden;
    }

    .img-banner-peq {
        position: absolute;
        left: 0;
        visibility: visible;
    }

    #contenido {
        min-height: 100px;
    }

    #detalle-login {
        width: 60%;
        padding: 1rem;
        z-index: 100;
        filter: opacity(.9);
        display: table;
        margin-right: 20%;
        margin-left: 20%;
        background-color: var(--color-bg-light);
        border: 1px solid var(--color-border);
    }

    .carousel-txt {
        display: none;
    }

    .card-enlace {
        margin: 1em;
    }
}

@media screen and (min-width:768px) and (max-width:1200px) {
    .solo-movil {
        display: inline-flex;
    }

    .solo-escritorio {
        display: none;
    }

    .card {
        margin: 0rem;
    }

    #detalle-login {
        width: 40%;
        padding: 1rem;
        z-index: 100;
        filter: opacity(.9);
        display: table;
        margin-right: 30%;
        margin-left: 30%;
        background-color: var(--color-bg-light);
        border: 1px solid var(--color-border);
    }

    .carousel-txt {
        font-size: 0.8rem;
    }

    .card-enlace {
        margin: 1em;
    }
}

@media screen and (min-width:1200px) {
    .card {
        margin: 0rem 2rem;
    }

}

/*-----------Modo oscuro--------------*/

@media (prefers-color-scheme: dark) {
    :root {
        --color-santa_cruz: rgb(0, 175, 217);
        --color-gris: rgb(128, 130, 133);
    }
      
    html,
    body {
        background: rgb(58, 59, 61);;
    }
    
    body {
        background: rgb(24, 26, 27);;
        color: rgb(200, 195, 188);;
    }

    .titulo {
        color: var(--color-santa_cruz, #00AFD9);
    }
    
    .subtitulo {
        color: var(--color-gris);
    }
    
    #navbar-banner {
        background-color: rgb(29, 31, 32);;
    }
    
    #navbar-menu {
        background-color: var(--color-santa_cruz, #00AFD9);
    }
    
    #navbar-menu a {
        color: rgb(241, 241, 243);;
    }
    
    .dropdown-menu {
        color: rgb(209, 205, 199);
        list-style-image: none;
        background-color: rgb(24, 26, 27);
        border-color: rgba(140, 130, 115, 0.15);
      }
    
    .dropdown-item {
        color: rgb(232, 230, 227) !important;
    }
    
    .dropdown-item:hover {
        background-color: rgb(58, 59, 61) !important;
        color: #fff !important;
    }   
    .link {
        color: var(--color-santa_cruz, #00AFD9) !important;
    }   
    #detalle-login {
        background-color: rgb(58, 59, 61);
        border: 1px solid #454a4d;
    }
    
    .loader {
        color: var(--color-santa_cruz, #00AFD9);
        background-color: rgb(58, 59, 61);
    }
    
    .loader-modal {
        color: var(--color-santa_cruz, #00AFD9);
    }
    
    .bg-gris {
        background-color: rgb(42, 45, 47);
    }
    .card {
        background-color: rgb(24, 26, 27) !important;     
        color: rgb(200, 195, 188);
        border: 1px solid rgb(54, 59, 61);
        border-color: rgb(121, 112, 99);
    }
 
    .card-header {
        background-color: rgba(0, 0, 0, 0);
        border-bottom-color: rgba(140, 130, 115, 0.13);
    }  
    .card-footer {
        background-color: rgb(29, 31, 32);
        border-top-color: rgba(140, 130, 115, 0.13);
    } 

    .form-control, .form-control:focus {
        color: rgb(181, 175, 166) !important;
        background-color: rgb(24, 26, 27);
        border-color: rgb(60, 65, 68);
    }

    .custom-select{
        color: rgb(181, 175, 166) !important;
        background-color: rgb(24, 26, 27) !important;
        background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNCIgaGVpZ2h0PSI1Ij48ZGVmcz48ZmlsdGVyIGlkPSJkYXJrcmVhZGVyLWltYWdlLWZpbHRlciI+PGZlQ29sb3JNYXRyaXggdHlwZT0ibWF0cml4IiB2YWx1ZXM9IjAuMjQ5IC0wLjYxNCAtMC42NzIgMC4wMDAgMS4wMzUgLTAuNjQ2IDAuMjg4IC0wLjY2NCAwLjAwMCAxLjAyMCAtMC42MzYgLTAuNjA5IDAuMjUwIDAuMDAwIDAuOTk0IDAuMDAwIDAuMDAwIDAuMDAwIDEuMDAwIDAuMDAwIiAvPjwvZmlsdGVyPjwvZGVmcz48aW1hZ2Ugd2lkdGg9IjQiIGhlaWdodD0iNSIgZmlsdGVyPSJ1cmwoI2RhcmtyZWFkZXItaW1hZ2UtZmlsdGVyKSIgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9zdmcreG1sLCUzY3N2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPSc0JyBoZWlnaHQ9JzUnIHZpZXdCb3g9JzAgMCA0IDUnJTNlJTNjcGF0aCBmaWxsPSclMjMzNDNhNDAnIGQ9J00yIDBMMCAyaDR6bTAgNUwwIDNoNHonLyUzZSUzYy9zdmclM2UiIC8+PC9zdmc+");
        border-color: rgb(60, 65, 68);
    }

    .form-select {
        color: rgb(181, 175, 166) !important;
        background-color: rgb(24, 26, 27) !important;
        border-color: rgb(60, 65, 68);
    }

    .alert-warning {
        color: rgb(251, 215, 112);
        background-color: rgb(81, 62, 0);
        border-color: rgb(123, 92, 0);
    }

    *{
        scrollbar-color: #454a4d #202324;
    }
    .tarjeta {
        border: solid 1px #454a4d;
        box-shadow: none;
        color: rgb(200, 195, 188);
        text-decoration: none !important;
    }

    .badge-detalle {
        color: rgb(181, 175, 166);
        background-color: rgb(42, 45, 47);
        border-color: #454a4d;
        border: 1px solid transparent;
    }

    a.tarjeta:focus,
    a.tarjeta:hover {
        background: rgb(38, 41, 41);
        color: rgb(200, 195, 188);
    }
    
    a.tarjeta:active {
        color: #6a1b99;
    }
    
    .filtro-etiqueta {
        border: 1px solid #454a4d;
        color: rgb(200, 195, 188);
        background-color: rgb(42, 45, 47);
    }
    
    .boton-buscar {
        color: var(--color-btn-secondary);
    }

    .bg-primary {
        background-color: var(--color-santa_cruz, #00AFD9) !important;
        color: #FFFFFF;
    }
    
    .bg-primary:hover {
        background-color: #b3b3b3 !important;
        color: #000000;
    }
    
    
    .subrayado {
        text-decoration: underline grey;
    }

    

    .titulo-seccion {
        background-color: rgb(30, 32, 33) !important;
        border-color: rgb(71, 77, 80) !important;
    }

    .icon-flotante {
        color: rgb(232, 230, 227) !important;
    }

    .alert-info {
        color: rgb(142, 227, 241);
        background-color: rgb(20, 59, 67);
        border-color: rgb(30, 89, 97);
    }

    .btn-circle {
        background-color: rgb(24, 26, 27) !important;
    }

    .progress {
        background-color: rgb(35, 38, 39);
    }

    html, body, input, textarea, select, button {
        border-color: #736b5e;
        color: #e8e6e3;
        background-color: #181a1b;
    }

    .input-group-text {
        color: rgb(181, 175, 166);
        background-color: rgb(35, 38, 39);
        border-color: rgb(60, 65, 68);
    }

    .btn {
        color: rgb(209, 205, 199);
    }

    .btn-outline-santacruz:hover {
        color: rgb(209, 205, 199);
    }

    .card-lista {
        box-shadow: rgba(0, 0, 0, 0.07) !important;
        background-color: rgb(24, 26, 27) !important;
    }

    .a-lista:link, .a-lista:visited {
        color: rgb(200, 195, 188);
    }
    .footer-informatica a {
        color: var(--color-santa_cruz, #00AFD9);
        background-color: transparent;
    }
    
    .footer-informatica a:hover {
        color: white;
        text-decoration: none;
    }
    .btn-secondary, .btn-primary, .btn-info, .btn-success{
        color: rgb(24, 26, 27) !important;  
    }
    .btn-danger{
        color: rgb(189, 189, 189) !important;
        background-color: rgb(175, 12, 12) !important;
    }
    .modal-content{
        background-color: rgb(24, 26, 27) !important;
        color: rgb(200, 195, 188);
    }

    .observacion{
        background-color: rgb(24, 26, 27) !important;
        color: rgb(209, 205, 199);
    }
    .texto-oscuro-claro{
        color: #d3d3d3 !important;
    }
    .btn-close{
        filter: invert(100%);
    }
    .table{
        color: #b3b3b3 !important;
    }
    .tabla-actas{
        background-color: rgb(15, 17, 17) !important;
    }
    .fila-postulantes{
        color: rgb(209, 205, 199);
    }
    .fila-postulantes:hover{
        color: rgb(252, 252, 252) !important;
        background-color: rgb(38, 41, 41) !important;
    }
    .table-hover tbody tr:hover {
        color: rgb(255, 255, 255) !important;
        background-color: rgb(53, 54, 54) !important;
    }
    .page-item.active .page-link{
        background-color: var(--color-santa_cruz, #00AFD9) !important;
        border-color: #262727 !important;
        color: #0a0a0a !important;
    }
    .page-item .page-link{
        background-color:#0a0a0a !important;
        border-color: #262727 !important;
    }
    input[type=checkbox],
    input[type=radio] {
        accent-color: var(--color-santa_cruz, #00AFD9);
    }
    .form-control:disabled{
        background-color: rgb(60, 65, 68);
    }
    input[type=file]{
        color: rgb(181, 175, 166);
        background-color: rgb(35, 38, 39);
        border-color: rgb(60, 65, 68);
    }
}

/* Tablas responisve */
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
    tbody{
        width: 100%;
    }

	td { 
		border: none;
        position: relative;
        display: inline-block;
        padding-left: 55% !important;
        width: 100%;
        text-align: left;
	}

    .td-responsive{
        padding-left: 55% !important;
    }
	
    td:before { 
        position: absolute;
		top: 6px;
		left: 6px;
		white-space: nowrap;
        display: inline-block;
        text-align: left;
	}

    /*Se agrega manualmente el contendio de los td:before
    es recomendable poner los valores que tiene el tr en
    la version no responsiva de la tabla
    Para ello tambíe se debe agragar clases a los td (filas) de las tablas*/
    .td-postulante::before{
        content: "Postulante:";
    }
    .td-numero:before{
        content: "Número";
    } 
    .td-dominio:before{
        content: "Dominio";
    }
    .td-licencia:before{
        content: "Licencia";
    }
    .td-imputado:before{
        content: "Imputado";
    }
    .td-emision:before{
        content: "Emisión";
    }
    .td-tipo:before{
        content: "Tipo";
    }
    .td-estado:before{
        content: "Estado";
    } 
    .td-usuario:before{
        content: "Usuario";
    } 
    .td-grupo:before{
        content: "Grupo";
    } 
    .td-juridisccion:before{
        content: "Jurisdicción";
    } 
    .td-comisaria:before{
        content: "Comisaría";
    } 
    .td-modificacion:before{
        content: "Modificación";
    }
    .td-fecha:before{
        content: "Fecha";
    }
    .td-responsable:before{
        content: "Responsable";
    }
    .td-observacion:before{
        content: "Observación";
    }
    
    /* Modo oscuro de las tablas responsive */
    @media (prefers-color-scheme: dark) {
        tr:nth-of-type(2n) {
            background-color: rgb(46, 46, 46);
        }
        td{
            border: 0.2px solid rgb(105, 105, 105);
            border-bottom: 0px;
        }
        tbody{
            border-top: 0.2px solid rgb(141, 141, 141);
            border-bottom: 2px solid rgb(141, 141, 141);
        }
      }
      
    /* Modo claro de las tablas responsive */
    @media (prefers-color-scheme: light) {
        tr:nth-of-type(2n) {
            background-color: rgb(214, 213, 213);
        }
        td{
            border: 0.2px solid rgb(138, 138, 138);
        }
        tbody{
            border-top: 0.2px solid rgb(117, 117, 117);
            border-bottom: 2px solid rgb(117, 117, 117);
        }
      }
}



